MESG(1)

NOM
mesg - Contrôler l'accès en écriture sur votre terminal

SYNOPSIS
mesg [y|n]

DESCRIPTION
Mesg contrôle l'accès à votre terminal par d'autres personnes. Son utilisation typique est de permettre ou d'interdire aux autres utilisateurs d'écrire sur votre terminal (voir write(1)).

OPTIONS

y   Autoriser l'accès en écriture à votre terminal.

n   Interdire l'accès en écriture à votre terminal.

Si aucune option n'est donnée, mesg affiche l'état d'accès courant de votre terminal.

NOTES
Mesg suppose que son entrée standard est connectée au terminal. Cela signifie également que si vous êtes connecté plusieurs fois, vous pouvez obtenir et définir l'état de mesg d'autres sessions en utilisant une redirection. Par exemple « mesg n < /dev/pts/46 ».

AUTEUR
Miquel van Smoorenburg (miquels@cistron.nl)

VOIR AUSSI
talk(1), write(1), wall(1)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.